wayland::presentation_feedback_kind(3)

NAME
wayland::presentation_feedback_kind - bitmask of flags in presented event

SYNOPSIS

#include <wayland-client-protocol-extra.hpp>

Inherits wayland::detail::bitfield< size, id >.

Detailed Description

bitmask of flags in presented event

These flags provide information about how the presentation of
the related content update was done. The intent is to help
clients assess the reliability of the feedback and the visual
quality with respect to possible tearing and timings.

Definition at line 298 of file wayland-client-protocol-extra.hpp.

Author

Generated automatically by Doxygen for Wayland++ from the source code.